MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003760ATutor- no cat -public2009-05-29 10:512009-07-21 08:50
ReporterIndieRect 
Assigned Toharris 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.6.2 
Target VersionFixed in Version1.6.3 
Summary0003760: UPD: Unique first/last name error
DescriptionOn the fresh fix for http://www.atutor.ca/atutor/mantis/view.php?id=3727 [^] (note 3537, revision 8507).
There's actually not one but four places in ATutor where the lines should be commented out or deleted:
* registration.php (which is the one fixed in r8507);
* admin/create_user.php
* admin/edit_user.php
* users/profile.php

P.S. I'm sorry that I asked whether I could contribute this fix, and didn't: just missed the Greg's note.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships
child of 0003727closedharris Unique first/last name error 

-  Notes
(0003541)
harris (developer)
2009-05-29 12:36

Thanks for pointing these files out. I will comment the lines out. Did you fix it likewise? Or is there a better way to deal with this?
(0003543)
IndieRect (reporter)
2009-05-29 23:15

Yes, my fix is exactly the same. The feature's simple and not configurable, so it's the best way.
(0003548)
harris (developer)
2009-06-01 05:16

8508

- Issue History
Date Modified Username Field Change
2009-05-29 10:51 IndieRect New Issue
2009-05-29 10:51 IndieRect Affects version => SVN
2009-05-29 12:36 harris Note Added: 0003541
2009-05-29 23:15 IndieRect Note Added: 0003543
2009-06-01 05:14 harris Relationship added child of 0003727
2009-06-01 05:16 harris Status new => resolved
2009-06-01 05:16 harris Resolution open => fixed
2009-06-01 05:16 harris Assigned To => harris
2009-06-01 05:16 harris Note Added: 0003548
2009-06-12 09:32 greg Status resolved => new
2009-06-12 09:33 greg Status new => resolved
2009-06-12 09:33 greg Fixed in Version => 1.6.3
2009-07-21 08:50 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker